@charset "UTF-8";
/* CSS Document */

/* Body styling */
body {
	padding-top: 0px;
	background-color: rgba(238,238,238,1.0);
}

/* Hyperlink styling */
a:link,
a:visited,
a:hover,
a:active {
	color: #333;
}
.carousel-caption > a:link,
.carousel-caption > a:visited,
.carousel-caption > a:hover,
.carousel-caption > a:active,
.quick-contact-module > a:link,
.quick-contact-module > a:visited,
.quick-contact-module > a:hover,
.quick-contact-module > a:active {
	text-decoration: none;
}
.quick-contact-module > a:hover,
.quick-contact-module > a:active {
	color: #555;
}

/* Navbar and content containers, footer - use media queries to modify margins on smaller devices */
@media (max-width: 575px) {
	.nav-container-fluid,
	.content-container-fluid,
	.quick-contact,
	footer {
		margin: 0px 2% 0px 2%;
	}
}
@media (min-width: 576px) and (max-width: 991px) {
	.nav-container-fluid,
	.content-container-fluid,
	.quick-contact,
	footer {
		margin: 0px 5% 0px 5%;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.nav-container-fluid,
	.content-container-fluid,
	.quick-contact,
	footer {
		margin: 0px 8% 0px 8%;
	}
}
@media (min-width: 1200px) and (max-width: 1919px) {
	.nav-container-fluid,
	.content-container-fluid,
	.quick-contact,
	footer {
		margin: 0px 9% 0px 9%;
	}
}
@media (min-width: 1920px) {
	.nav-container-fluid,
	.content-container-fluid,
	.quick-contact,
	footer {
		margin: 0px 15% 0px 15%;
	}
}

/* Override navbar expansion */
@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav > li {
        float: none;
    }
    .navbar-nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}
.navbar {
	min-height: 54px;
	font-family: univia-pro, sans-serif;
	font-weight: bold; 
	border-bottom: 0;
	background: linear-gradient(rgba(238,238,238,1.0), rgba(238,238,238,0.84));
	z-index: 100;
}
.navbar-toggle {
	margin-right: 0px;
}
.navbar-nav > li > a {
	padding-top: 17px;
		padding-bottom: 17px;
		height: 54px;
		position: relative;
		vertical-align: middle;
}
.navbar .nav > li > a:hover,
.navbar .nav > li > a:focus {
	background: transparent;
	color: #00a22e;
}
/* Custom green border animation on hover*/
.navbar .nav > li > a::after {
	content: "";
	background: #00a22e;
	height: 3px;
	position: absolute;
	width: 100%;
	left: 0px;
	bottom: 0px;
	transition: all 300ms ease 100ms;
	transform: scaleX(0);
}
.navbar .nav > li > a:hover::after,
.navbar .nav > li > a:hover::after,
.navbar .nav > li > a:focus::after {
	transform: scaleX(1);
}
.navbar .navbar-brand {
	margin: -12px 0px 0px 0px;
  	width: 190px;
	padding-left: 0px;
}
.navbar .navbar-nav > li > a {
	color: #888;
}
.navbar .navbar-nav > .active a,
.navbar .navbar-nav > .active a:hover,
.navbar .navbar-nav > .active a:focus {
	background: transparent;
	color: #00184a;
	border-bottom: 3px solid #00184a;
}
.navbar .navbar-nav > .active a::after,
.navbar .navbar-nav > .active a:hover::after,
.navbar .navbar-nav > .active a:focus::after {
	transform: scaleX(0);
}
.navbar .navbar-toggle {
  	border-color: #ddd;
}
.navbar .navbar-toggle:hover,
.navbar .navbar-toggle:focus {
  	background-color: #ddd;
}
.navbar .navbar-toggle .icon-bar {
  	background-color: #888;
}
.navbar .navbar-collapse,
.navbar .navbar-form {
  	border-color: transparent;
}
.navbar .navbar-nav > .open > a,
.navbar .navbar-nav > .open > a:hover,
.navbar .navbar-nav > .open > a:focus {
  	color: #555;
  	background-color: #e7e7e7;
}

/* Change carousel by media query */
@media (max-width: 575px) {
	.carousel .item > img {
		height: 340px;
		width: 100%;
		object-fit: cover;
		-o-object-fit: cover;
	}
}
@media (min-width: 576px) and (max-width: 767px) {
	.carousel .item > img {
		height: 440px;
		width: 100%;
		object-fit: cover;
		-o-object-fit: cover;
	}	
}
@media (min-width: 768px) and (max-width: 991px) {
	.carousel .item > img {
		height: 440px;
		width: 100%;
		object-fit: cover;
		-o-object-fit: cover;
	}	
}
@media (min-width: 992px) and (max-width: 1199px) {
	.carousel .item > img {
		height: 520px;
		width: 100%;
		object-fit: cover;
		-o-object-fit: cover;
	}
}
@media (min-width: 1200px) and (max-width: 1919px) {
	.carousel .item > img {
		height: 620px;
		width: 100%;
		object-fit: cover;
		-o-object-fit: cover;
	}
}
@media (min-width: 1920px) {
		.carousel .item > img {
		height: 740px;
		width: 100%;
		object-fit: cover;
		-o-object-fit: cover;
	}
}

/* Change carousel title and subtitle size by media query */
@media (max-width: 575px) {
	.carousel-caption {
		position: absolute;
		right: 2%;
		bottom: 20px;
		left: 6%;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.carousel-caption .carousel-title {
		font-size: 26px;
	}
	.carousel-caption .carousel-subtitle {
		font-size: 13px;
	}	
}
@media (min-width: 576px) and (max-width: 767px) {
	.carousel-caption {
		position: absolute;
		right: 10%;
		bottom: 30px;
		left: 10%;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.carousel-caption .carousel-title {
		font-size: 28px;
	}
	.carousel-caption .carousel-subtitle {
		font-size: 14px;
	}	
}
@media (min-width: 768px) and (max-width: 991px) {
	.carousel-caption {
		position: absolute;
		right: 10%;
		bottom: 30px;
		left: 12%;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.carousel-caption .carousel-title {
		font-size: 32px;
	}
	.carousel-caption .carousel-subtitle {
		font-size: 16px;
	}	
}
@media (min-width: 992px) {
	.carousel-caption {
		position: absolute;
		right: 15%;
		bottom: 50px;
		left: 15%;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.carousel-caption .carousel-title {
		font-size: 36px;
	}
	.carousel-caption .carousel-subtitle {
		font-size: 18px;
	}
}
.carousel-container-fluid {
	margin: 0px 0px 0px 0px;
	padding-bottom: 0px;
}
.carousel-control {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 15%;
	font-size: 20px;
	color: #fff;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0);
	background-color: rgba(0, 0, 0, 0);
	filter: alpha(opacity=50);
	opacity: .5;
}
.carousel-indicators {
  	position: absolute;
  	bottom: 8px;
  	left: 50%;
	z-index: 15;
 	width: 60%;
 	padding-left: 0;
 	margin-left: -30%;
 	text-align: center;
 	list-style: none;
}
.carousel-indicators li {
  	display: inline-block;
  	width: 12%;
  	height: 7px;
  	margin: 0px;
  	text-indent: -999px;
  	cursor: pointer;
  	background-color: rgba(136,136,136,0.70);
  	border: 0px solid #ddd;
  	border-radius: 0px;
}
.carousel-indicators .active {
  	width: 12%;
  	height: 7px;
  	margin: 0;
  	background-color: #ddd;
}
.carousel-caption {
  	position: absolute;
  	z-index: 10;
  	text-align: left;
  	text-shadow: 0 1px 3px rgba(0, 0, 0, .7);
	font-family: univia-pro, sans-serif;
}
.carousel-caption .btn {
  	text-shadow: none;
}
.carousel-caption .carousel-title {
	font-weight: bold;
	color: #fff;
}
.carousel-caption .carousel-subtitle {
	font-weight: normal;
	color: #fff;
}
/* Header image */
.header-image {
	position: relative;
	width: auto;
	max-width: 100%;
	background-color: #00184a;
	z-index: 5;
	margin: 0;
	overflow: hidden;
	display: block;
}
.header-image > img {
	width: 100%;
	object-fit: cover;
}
/* Use media queries to modify header image height */
@media (max-width: 575px) {
	.header-image > img {	
		height: 175px;
	}
}
@media (min-width: 576px) and (max-width: 767px) {
	.header-image > img {	
		height: 190px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.header-image > img {	
		height: 210px;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.header-image > img {	
		height: 240px;
	}
}
@media (min-width: 1200px) and (max-width: 1919px) {
	.header-image > img {	
		height: 300px;
	}	
}
@media (min-width: 1920px) {
	.header-image > img {	
		height: 360px;
	}	
}
/* Header ribbon container, use media queries to modify padding on smaller devices */
/* Header ribbon h1 and text, use media queries to modify font size on smaller devices */
@media (max-width: 575px) {
	.header-ribbon {
		padding: 10px 2% 18px 2%;
		font-size: 13px;
	}
	.header-ribbon-h1 {
		font-size: 31px;
	}
}
@media (min-width: 576px) and (max-width: 767px) {
	.header-ribbon {
		padding: 10px 5% 18px 5%;
		font-size: 14px;
	}
	.header-ribbon-h1 {
		font-size: 34px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.header-ribbon {
		padding: 10px 5% 18px 5%;
		font-size: 15px;
	}
	.header-ribbon-h1 {
		font-size: 38px;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.header-ribbon {
		padding: 10px 8% 18px 8%;
		font-size: 16px;
	}
	.header-ribbon-h1 {
		font-size: 43px;
	}
}
@media (min-width: 1199px) and (max-width: 1919px) {
	.header-ribbon {
		padding: 10px 9% 18px 9%;
		font-size: 17px;
	}
	.header-ribbon-h1 {
		font-size: 45px;
	}
}
@media (min-width: 1920px) {
	.header-ribbon {
		padding: 10px 15% 18px 15%;
		font-size: 18px;
	}
	.header-ribbon-h1 {
		font-size: 48px;
	}
}
.header-ribbon {
	position: relative;
	background-color: #00184a;
	color: #FFFFFF;
	font-family: univia-pro, sans-serif;
	font-weight: normal;
	z-index: 5;
	box-shadow: 0 3px 8px rgba(0,0,0,0.5);
	margin: 0 0 8px 0;
}
.header-ribbon-h1 {
	font-family: univia-pro, sans-serif;
	font-weight: bold;
	margin-bottom: -6px;
}
.content-container-fluid {
	text-align: justify;
	z-index: 1;
}
.resources-header {
	font-family: univia-pro, sans-serif;
	font-weight: 700;
	font-size: 22px;
	background-color: #00184a;
	color: #fff;
	padding: 0 6px 2px 8px;
	border-radius: 10px;
	box-shadow: 0 3px 8px rgba(0,0,0,0.5);
	margin-bottom: 4px;
}
.content-text {
	font-family: jaf-facitweb, sans-serif;
	font-weight: 380;
	font-size: 13px;
}
/* Change content font size based on media query */
@media (max-width: 991px) {
	.content-text {
		font-size: 13px;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.content-text {
		font-size: 14px;
	}
}
@media (min-width: 1200px) and (max-width: 1919px) {
	.content-text {
		font-size: 15px;
	}
}
@media (min-width: 1920px) {
	.content-text {
		font-size: 15px;
	}
}

.row {
	margin-left: 0px;
	margin-right: 0px;
}
/* Override Bootstrap breakpoint default fluid grid column stacking using media query */
@media (min-width: 576px) and (max-width: 767px) {
	.col-sm-4 {
		float: left;
		width: 50%;
	}
	.col-doublewide {
		width: 100%;
	}
}
@media (max-width: 767px) {
	.col-sm-3 {
		float: left;
		width: 100%;
	}
	.productsrow .col-sm-3 {
		width: 100%;
	}
	.col-sm-6 {
		float: left;
		width: 100%;
	}
	.productsrow .col-sm-9 {
		width: 100%;
	}
	.col-sm-12 {
		float: left;
		width: 100%;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.productsrow .col-sm-3 {
		float: left;
		width: 40%;
	}
	.productsrow .col-sm-9 {
		float: left;
		width: 60%;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.productsrow .col-sm-3 {
		float: left;
		width: 40%;
	}
	.productsrow .col-sm-9 {
		float: left;
		width: 60%;
	}
}
@media (min-width: 1200px) and (max-width: 1919px) {
	.productsrow .col-sm-3 {
		width: 100%;
	}
	.productsrow .col-sm-9 {
		width: 100%;
	}
}
@media (min-width: 1920px) {
	.productsrow .col-sm-3 {
		width: 100%;
	}
	.productsrow .col-sm-9 {
		width: 100%;
	}
}

/* Custom border radii using media query */
@media (max-width: 575px) {
	.block-content-1 {
		border-radius: 8px 8px 0 0;
	}
	.block-content-3 {
		border-radius: 0 0 8px 8px;
	}
}
@media (min-width: 576px) and (max-width: 767px) {
	.block-content-1 {
		border-radius: 8px 0 0 0;
	}
	.block-content-2 {
		border-radius: 0 8px 0 0;
	}
	.block-content-3 {
		border-radius: 0 0 8px 8px;
	}
}
@media (min-width: 768px) {
	.block-content-1 {
		border-radius: 8px 0 0 8px;
	}
	.block-content-3 {
		border-radius: 0 8px 8px 0;
	}
}
.col-sm-3,
.col-sm-4,
.col-sm-6,
.col-sm-9,
.col-sm-12 {
	padding: 0px 0px 0px 0px;
}
.block-content {
	text-align: center;
	margin: 0px 0px 0px 0px;
}
.block-content > a:link {
	color: #000000;
}
.block-content > a:visited {
	color: #000000;
}
.block-content > a:hover {
	color: #000000;
	text-decoration: none;
}
.block-content > a:active {
	color: #000000;
}
.block-content-title {
	font-family: jaf-facitweb, sans-serif;
	font-weight: 600;
	font-size: 20px;
	padding: 22px 0px 0px 0px;
	width: 88%;
	margin: auto;
}
.block-content-subtitle {
	font-family: jaf-facitweb, sans-serif;
	font-weight: 380;
	font-size: 16px;
	min-height: 150px;
	padding: 0px 0px 100px 0px;
	width: 88%;
	margin: auto;
}
.block-content-1 > .lightbg,
.block-content-2 > .lightbg,
.block-content-3 > .lightbg {
	color: #000000;
}
.block-content-1 > .darkbg,
.block-content-2 > .darkbg,
.block-content-3 > .darkbg {
	color: #FFFFFF;
}
.block-content-1,
.block-content-2,
.block-content-3 {
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position: center bottom;
	display: block;
	background-color: rgba(238,238,238,1.0);
}
/* Responsive block content image loading using retina media query */
@media only screen {
	.block-content-1 {
		background-image: url("images/Block-Content-1.jpg");
	}
	.block-content-2 {
		background-image: url("images/Block-Content-2.jpg");
	}
	.block-content-3 {
		background-image: url("images/Block-Content-3.jpg");
	}
}

@media  only screen and (-webkit-min-device-pixel-ratio:1.5),
		only screen and (min--moz-device-pixel-ratio:1.5),
		only screen and (-o-min-device-pixel-ratio:3/2),
		only screen and (min-resolution:1.5dppx) {
	.block-content-1 {
		background-image: url("images/Block-Content-1@2x.jpg");
	}
	.block-content-2 {
		background-image: url("images/Block-Content-2@2x.jpg");
	}
	.block-content-3 {
		background-image: url("images/Block-Content-3@2x.jpg");
	}	
}

.nav-tabs.nav-justified {
	border-bottom: 3px solid #888;
	font-family: univia-pro, sans-serif;
	font-size: 13px;
	font-weight: 600;
}
.nav-tabs.nav-justified > li.active > a,
.nav-tabs.nav-justified > li.active > a:focus,
.nav-tabs.nav-justified > li.active > a:hover {
	border-width: 0;
}
.nav-tabs.nav-justified > li > a {
	border: none;
	color: #888;
}
.nav-tabs.nav-justified > li.active > a,
.nav-tabs.nav-justified > li.active > a:focus,
.nav-tabs.nav-justified > li.active > a:hover {
	border: none;
	color: #00184a !important;
	background: transparent;
}
.nav-tabs.nav-justified > li > a:hover {
	border: none;
	color: #00a22e !important;
	background: transparent;
}
.nav-tabs.nav-justified > li > a::after {
	content: "";
	background: #00a22e;
	height: 3px;
	position: absolute;
	width: 100%;
	left: 0px;
	bottom: -3px;
	transition: all 300ms ease 100ms;
	transform: scaleX(0);
}
.nav-tabs.nav-justified > li.active > a::after {
	background: #00184a;
}
.nav-tabs.nav-justified > li.active > a::after,
.nav-tabs.nav-justified > li:hover > a::after {
	transform: scaleX(1);
}
@media (max-width: 690px) {
	.nav-tabs.nav-justified > li > a > .series-tag {
		display: none;
	}
}
@media (max-width: 768px) {
	.nav-justified > li {
    display: table-cell;
    width: 1%;
  	}
	.nav-justified > li > a  {
    margin-bottom: 0 !important;
  	}
}
.tab-content {
	padding-top: 10px;
}
.contact-content,
.resources-content {
	font-size: 12px;
	font-weight: 600;
	font-family: univia-pro, sans-serif;
	display: table;
}
.resources-content {
	font-size: 14px;
	margin-bottom: 22px;
	text-align: center;
	padding: 10px;
}
.contactrow:before,
.contactrow:after {
	display: table;
	content: " ";
}
.contactrow:after {
	clear: both;
}
.productsrow {
	height: 240px;
}
.contact-content-row > a,
.contact-content-row .contact-dltext > a,
.contact-content-rowlg > a,
.contact-content-rowlg .contact-dltext > a,
.products-content-row > a,
.products-content-row .products-dltext > a,
.products-content-rowlg > a,
.products-content-rowlg .products-dltext > a {
	text-decoration: none;
	color: #fff;
}
.contact-content-row,
.products-content-row {
	width: 100%;
	background-color: #00184a;
	height: 40px;
	margin: 0;
}
.contact-content-row {
	border-radius: 10px 10px 0 0;
}
.products-content-row {
	border-radius: 10px 10px 10px 10px;
	margin: 30px 0 10px 0;
}
@media (max-width: 575px) {
	.contact-img {
		height: 160px;
	}
	.products-img {
		height: 200px;
	}
	.contactrow {
		margin: -20px 0 0 0;
	}
	.productsrow {
		margin: 0 0 0 0;
	}
	.contact-content-rowlg {
		width: 78%;
		height: 44px;
		margin: 0 11% 8px 11%;
	}
	.series-container {
		width: 100%;
	}
	.products-content-rowlg {
		margin: 0 5px 8px 5px;
	}
	.contact-content .contact-glyphlg .glyphicon {
		font-size: 28px;
		margin-top: -2px;
	}
	.contact-content-rowlg .contact-dltext {
		font-size: 16px;
	}
}
@media (min-width: 576px) and (max-width: 767px) {
	.contact-img {
		height: 200px;
	}
	.products-img {
		height: 240px;
	}
	.contactrow {
		margin: -194px 0 0 0;
	}
	.contact-content-rowlg {
		width: 40%;
		height: 42px;
		margin: 0 2% 6px 58%;
	}
	.series-container {
		width: 100%;
	}
	.products-content-rowlg {
		margin: 0 5px 6px 5px;
	}
	.contact-content .contact-glyphlg .glyphicon {
		margin-top: -6px;
		font-size: 32px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.contact-img {
		height: 256px;
	}
	.products-img {
		height: 290px;
	}
	.contactrow {
		margin: -60px 0 0 0;
	}
	.productsrow {
		margin: 0 0 0 0;
	}
	.contact-content-rowlg {
		width: 88%;
		height: 110px;
		margin: 0 6% 0 6%;
	}
	.series-container {
		width: 100%;
	}
	.products-content-rowlg {
		margin: 0 5px 0 5px;
	}
	.contact-content .contact-glyphlg .glyphicon {
		font-size: 46px;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.contact-img {
		height: 286px;
	}
	.products-img {
		height: 320px;
	}
	.contactrow {
		margin: -60px 0 0 0;
	}
	.productsrow {
		margin: 0 0 0 0;
	}
	.series-container {
		width: 100%;
	}
	.contact-content-rowlg {
		width: 84%;
		height: 110px;
		margin: 0 8% 0 8%;
	}
	.products-content-rowlg {
		margin: 0 5px 0 5px;
	}
	.contact-content .contact-glyphlg .glyphicon {
		font-size: 46px;
	}
}
@media (min-width: 1200px) {
	.contact-img {
		height: 320px;
	}
	.products-img {
		height: 360px;
	}
	.contactrow {
		margin: -60px 0 0 0;
	}
	.productsrow {
		margin: 0 0 0 0;
	}
	.contact-content-rowlg {
		width: 78%;
		height: 110px;
		margin: 0 11% 0 11%;
	}
	.series-container {
		float: left;
		width: 49%;
	}
	.series-container-l {
		margin-right: 1%;
	}
	.series-container-r {
		margin-left: 1%;
	}
	.products-content-rowlg {
		margin: 0 3% 0 3%;
	}
	.contact-content .contact-glyphlg .glyphicon {
		font-size: 46px;
	}
}
.contact-img,
.products-img {
	width: 100%;
	object-fit: cover;
	border-radius: 0 0 10px 10px;
}
.contact-content-rowlg,
.products-content-rowlg {
	border-radius: 10px;
	box-shadow: 0 3px 8px rgba(0,0,0,0.5);
	text-align: center;
	float: none;
	transition: background 300ms ease 100ms;
}
.products-content-img .products-content-rowlg {
	margin: 0 0 0 0;
}
.contact-content-rowlg {
	background-color: #00184a;
}
.products-content-rowlg {
	background-color: rgba(136,136,136,0.5);
	overflow: hidden;
}
/* Product image background override */
.products-content-img .products-content-rowlg {
	background-color: transparent;
	border-radius: 0;
	box-shadow: none;
	display: block;
	position: relative;
	width: auto;
	max-width: 100%;
	overflow: hidden;
	margin: 0;
	height: 238px;
}
.products-content-rowlg > img {
	height: 100%;
	object-fit: cover;
	-o-object-fit: cover;
}
.contact-content-rowlg:hover {
	background-color: #00a22e;
}
.contact-content .glyphicon,
.products-content .glyphicon {
	font-size: 18px;
	color: #fff;
	padding: 10px;
}
.contact-content .contact-glyph,
.products-content .products-glyph {
	width: auto;
	float: left;
}
.contact-content .contact-glyphlg .glyphicon,
.products-content .products-glyphlg .glyphicon {
	color: #fff;
	width: auto;
}
@media (max-width: 767px) {
	.contact-content .contact-glyphlg .glyphicon {
		float: left;
	}
}
@media (min-width: 768px) {
	.contact-content .contact-glyphlg .glyphicon {
		float: none;
	}
}
.contact-content .contact-dltext,
.products-content .products-dltext {
	color: #fff;
	width: auto;
	display: table-cell;
	vertical-align: middle;
}
.contact-content .contact-dltext,
.products-dltext {
	height: 38px;
}
.products-content-row .products-dltext {
	padding-right: 10px;
}
.products-content .products-htext {
	color: #fff;
	font-family: univia-pro, sans-serif;
	font-size: 26px;
	font-weight: 700;
}
/* Responsive "Jalan" & "Level" abbreviation span*/
@media (max-width: 880px) {
	.contact-abbreviation-hide {
		display: none;
	}
}
.quick-contact {
	margin-top: 64px;
	margin-bottom: 8px;
	text-align: left;
	font-family: proxima-soft, sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #999999;
	max-width: 100%;
}
/* Quick contact hyperlink styling */
.quick-contact-module > a:link,
.quick-contact-module > a:visited {
	color: #999999;
}
.quick-contact-module > a:hover,
.quick-contact-module > a:active {
	color: #555555;
}
.quick-contact-module {
	float: left;
	margin-top: 4px;
	padding-right: 16px;
	margin-right: 16px;
	border-right: solid;
	border-right-width: 1.5px;
	border-right-color: #999;
}
/* Quick contact glyphicon size override */
.quick-contact-module > .glyphicon,
.quick-contact-module > a > .glyphicon {
	font-size: 13px;
}
.copyright {
	float: left;
	height: 50px;
	text-align: left;
	font-family: proxima-soft, sans-serif;
	font-size: 11px;
	font-weight: 300;
	color: #888888;
	padding: 7px 0px 0px 0px;
}
.social-media-bubble {
	height: 30px;
	width: 30px;
	float: right;
	margin: 7px 1px 0px 8px;
}
footer {
	border-top-color: #bebebe;
	border-top-style: solid;
	border-top-width: 1px;
	height: auto;
	margin-bottom: 26px;
}
